Better ListView Class Reference |

# BetterListViewAutoScrollMode Enumeration

Automatic scrolling mode.

public enum BetterListViewAutoScrollMode

#### Members

Member Name | Description
--- | ---
Horizontal | horizontal scrolling
Inside | scrolling in all directions when mouse pointer is inside the control
Outside | scrolling in all directions when mouse pointer is outside the control

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace